/*---------------------------------------------------------------------------------
Theme Name: Memphis
Theme URI: http://newurbanmedia.io
Description: Custom Theme
Author: New Urban Media
Author URI: http://newurbanmedia.io
Template: oceanwp
Version: 1.0
------------------------------ CUSTOM CSS BELOW ------------------------------*/

.site-title.site-logo-text {
	color: transparent !important;
}
/*------------------------------ DEFAULT GRAVITY FORMS - ESSENTIAL ADDONS MODULE STYLING ------------------------------*/
.eael-gravity-form .gform_wrapper ul.gform_fields li.gfield {
	padding: 0;
	padding-right: 0px;
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type="text"], .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
	margin-bottom: 0px;
}

.gform_wrapper textarea.medium {
	height: 100px;
	margin-top: 10px;
}

a {
	outline: none !important;
}
/*Selected Text Hilight Colors*/
::selection {
  color: #fff;
  background: #3574AD;
}
/*Selected Text Hilight Colors Firefox*/
::-moz-selection {
  color: #fff;
  background: #3574AD;
}

a:active, a:focus {
  outline: 0 !important;
  border: none !important;
  -moz-outline-style: none !important;
}

